Version: sys-libs/libcxx 9999:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-9999[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-4 >=dev-vcs/git-1.8.2.1 dev-util/ninja >=dev-util/cmake-3.7.0-r1

USE Flags:elibc_glibc elibc_musl +libcxxabi libcxxrt +libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 5.0.9999:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-5.0.9999[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-4 >=dev-vcs/git-1.8.2.1 dev-util/ninja >=dev-util/cmake-3.7.0-r1

USE Flags:elibc_glibc elibc_musl +libcxxabi libcxxrt +libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 5.0.0:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-5.0.0[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-4 dev-util/ninja >=dev-util/cmake-3.7.0-r1

USE Flags:elibc_glibc elibc_musl +libcxxabi libcxxrt +libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 4.0.1:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-4.0.1[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-4 dev-util/ninja >=dev-util/cmake-3.7.0-r1

USE Flags:elibc_glibc elibc_musl +libcxxabi libcxxrt +libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 3.9.1:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-3.9.1[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-3.9.0 dev-util/ninja >=dev-util/cmake-3.7.2

USE Flags:elibc_glibc elibc_musl libcxxabi +libcxxrt libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 3.9.0:0

Depends On: libcxxabi? ( ~sys-libs/libcxxabi-3.9.0[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) libcxxrt? ( sys-libs/libcxxrt[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxabi? ( !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) ) test? ( >=sys-devel/clang-3.9.0 || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/lit[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) ) app-arch/xz-utils >=sys-devel/llvm-3.9.0 dev-util/ninja >=dev-util/cmake-3.7.2

USE Flags:elibc_glibc elibc_musl libcxxabi +libcxxrt libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 3.8.1:0

Depends On: libcxxrt? ( >=sys-libs/libcxxrt-0.0_p20130725[libunwind=,static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) test? ( sys-devel/clang ) app-arch/xz-utils

USE Flags:elibc_glibc elibc_musl +libcxxrt libunwind +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libcxx 3.7.1:0

Depends On: libcxxrt? ( >=sys-libs/libcxxrt-0.0_p20130725[static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) !libcxxrt? ( >=sys-devel/gcc-4.7:=[cxx] ) test? ( sys-devel/clang ) app-arch/xz-utils

USE Flags:elibc_glibc +libcxxrt +static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

3.7.13.8.13.9.03.9.14.0.15.0.05.0.99999999
"~amd64 ~mips ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~mips ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""amd64 ~arm64 x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~arm64 ~x86""~amd64 ~arm64 ~x86""~amd64 ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus